.passport-nav {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  list-style: none;
}

.passport-nav__link {
  display: flex;
  flex-direction: column;
  width: auto;
  /* min-height: 340px; */
  border: 0;
  padding: 20px 30px 0;
  background-color: transparent;
  margin-bottom: 0;
  text-align: left;
  height: 100%;
  position: relative;
}

.passport-nav__text {
  font-weight: 700;
  margin-bottom: 20px;
}

.passport-nav__link:hover {
  border: 0;
}

.passport-nav__link:hover .passport-nav__text {
  color: #cd3b25;
}

.passport-nav__img {
  width: 100%;
  height: 200px;
  object-fit: contain;
  object-position: center;
}

.passport-nav {
  display: none;
}

.pane-collapse__link {
  display: block;
  text-align: center;
  color: #000;
  font-weight: 700;
}

.pane-collapse__img {
  margin-bottom: 12px;
}

.pane-collapse__text {
  font-weight: 700;
  margin-bottom: 20px;
}

.passport-docs {
  font-weight: 400;
}

.passport-docs a {
  color: #000;
}

.passport-docs__downl {
  display: flex;
  align-items: flex-end;
  gap: 4px;
  color: #fff;
  text-decoration: none;
}

.passport-docs__downl span {
  display: inline-block;
  border-top-left-radius: 11px;
  border-bottom-left-radius: 11px;
  background-color: #ed381e;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  padding: 4px 10px 3px 16px;
}

.passport-docs__downl:after {
  content: "";
  display: inline-block;
  width: 32px;
  height: 38px;
  background-color: transparent;
  background-image: url(/images/icon-pdf-passport.png);
  background-size: contain;
  position: relative;
  left: auto;
  bottom: auto;
}

.passport-docs__downl:hover:after {
  width: 32px;
  left: auto;
}

.passport-nav__link-arrow {
  display: block;
  width: 100%;
  height: 34px;
  border-top: 1px solid #e3e3e3;
  margin-top: auto;
  position: relative;
}

.passport-nav__link-arrow:after,
.passport-nav__link-arrow:before {
  top: -1px;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.passport-nav__link-arrow:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 12px;
  margin-left: -12px;
}
.passport-nav__link-arrow:before {
  border-color: rgba(227, 227, 227, 0);
  border-top-color: #e3e3e3;
  border-width: 13px;
  margin-left: -13px;
}

.active .passport-nav__link-arrow,
.pane-collapse__link:not(.collapsed) .passport-nav__link-arrow {
  background-color: #ed381e;
}

.active .passport-nav__link-arrow:before,
.pane-collapse__link:not(.collapsed) .passport-nav__link-arrow:before {
  border-top-color: #fff;
}

.passport-tab-pane {
  border-top: 4px solid transparent;
}

.passport-tab-pane.show {
  border-top-color: #ed381e;
}

.passport-docs .border {
  border-top: 0 !important;
}

.passportTabContent-close {
  position: relative;
  display: block;
  width: 100%;
  height: 16px;
  background-color: #ed381e;
  border: 0;
  font-size: 0;
  padding: 0;
}

.passportTabContent-close:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 8px solid #ffffff;
  border-top: 0;
}

@media (min-width: 768px) {
  .passport-nav {
    display: flex;
  }
  .passport-tab-pane .pane-collapse {
    display: none;
  }
  .passport-tab-pane .collapse:not(.show) {
    display: block;
  }

  .passport-tab-content {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .passport-tab-content > .passport-tab-pane {
    display: block !important;
    opacity: 1 !important;
    margin-bottom: 40px;
  }
}

.winches-choose .nav-link,
.winches-choose .navbar-nav .dropdown-menu > li > a {
  color: #000;
}

.winches-choose .dropdown-toggle::after {
  position: inherit;
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  background: transparent;
}

.winches-choose .dropdown-toggle:hover:after {
  width: auto;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.winches-choose .dropdown-menu.show {
  -webkit-animation: fadeIn 0.3s alternate;
  /* Safari 4.0 - 8.0 */
  animation: fadeIn 0.3s alternate;
}

.winches-choose .navbar-toggler {
  border: none;
  padding: 0;
  outline: none;
}
.winches-choose .navbar-toggler:focus {
  box-shadow: none;
}
